[
  {
    "frequency_rank": 9501,
    "charcter": "蕛",
    "pinyin": "tí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9502,
    "charcter": "蕜",
    "pinyin": "fěi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9503,
    "charcter": "蕦",
    "pinyin": "xū",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9504,
    "charcter": "蕵",
    "pinyin": "sūn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9505,
    "charcter": "蕷",
    "pinyin": "yù",
    "definition": "yam",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9506,
    "charcter": "薖",
    "pinyin": "kē",
    "definition": "empty, hungry-looking",
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9507,
    "charcter": "藨",
    "pinyin": "biāo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 7990
  },
  {
    "frequency_rank": 9508,
    "charcter": "藮",
    "pinyin": "qiáo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9509,
    "charcter": "藰",
    "pinyin": "liú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9510,
    "charcter": "藳",
    "pinyin": "gǎo",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9511,
    "charcter": "藵",
    "pinyin": "bao",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9512,
    "charcter": "虃",
    "pinyin": "jiān",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.2,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9513,
    "charcter": "虘",
    "pinyin": "cuó",
    "definition": null,
    "radical": "虍",
    "radical_code": 141.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9514,
    "charcter": "虜",
    "pinyin": "lǔ",
    "definition": "to capture, imprison, seize; a prison",
    "radical": "虍",
    "radical_code": 141.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9515,
    "charcter": "虝",
    "pinyin": "hǔ",
    "definition": null,
    "radical": "虍",
    "radical_code": 141.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9516,
    "charcter": "蛥",
    "pinyin": "shé",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9517,
    "charcter": "蛶",
    "pinyin": "jiè",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9518,
    "charcter": "蜠",
    "pinyin": "jùn",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9519,
    "charcter": "蝸",
    "pinyin": "wō",
    "definition": "a snail, Eulota callizoma",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9520,
    "charcter": "螐",
    "pinyin": "wū",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9521,
    "charcter": "螖",
    "pinyin": "huá",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9522,
    "charcter": "螡",
    "pinyin": "wén",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9523,
    "charcter": "螢",
    "pinyin": "yíng",
    "definition": "glow-worm, luminous insect",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9524,
    "charcter": "蟳",
    "pinyin": "xún",
    "definition": "a kind of crab",
    "radical": "虫",
    "radical_code": 142.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9525,
    "charcter": "蠌",
    "pinyin": "zé",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9526,
    "charcter": "蠍",
    "pinyin": "xiē",
    "definition": "scorpion",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9527,
    "charcter": "蠒",
    "pinyin": "jiǎn",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9528,
    "charcter": "蠗",
    "pinyin": "zhuó",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9529,
    "charcter": "蠝",
    "pinyin": "léi",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9530,
    "charcter": "蠟",
    "pinyin": "là",
    "definition": "wax; candle; waxy, glazed",
    "radical": "虫",
    "radical_code": 142.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9531,
    "charcter": "袘",
    "pinyin": "yí",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9532,
    "charcter": "褜",
    "pinyin": "pao",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9533,
    "charcter": "褨",
    "pinyin": "suǒ",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9534,
    "charcter": "襾",
    "pinyin": "yà",
    "definition": "cover; KangXi radical 146",
    "radical": "襾",
    "radical_code": 146.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9535,
    "charcter": "覊",
    "pinyin": "jī",
    "definition": "halter; restrain, hold, control",
    "radical": "襾",
    "radical_code": 146.19,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9536,
    "charcter": "覚",
    "pinyin": "jué",
    "definition": "to wake up from sleep; conscious",
    "radical": "見",
    "radical_code": 147.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9537,
    "charcter": "覛",
    "pinyin": "mì",
    "definition": null,
    "radical": "見",
    "radical_code": 147.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9538,
    "charcter": "覟",
    "pinyin": "zhì",
    "definition": null,
    "radical": "見",
    "radical_code": 147.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9539,
    "charcter": "覠",
    "pinyin": "jūn",
    "definition": null,
    "radical": "見",
    "radical_code": 147.7,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9540,
    "charcter": "覯",
    "pinyin": "gòu",
    "definition": "meet or see unexpectedly",
    "radical": "見",
    "radical_code": 147.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9541,
    "charcter": "訜",
    "pinyin": "fēn",
    "definition": null,
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9542,
    "charcter": "訡",
    "pinyin": "yín",
    "definition": "to chant, to moan, to sigh",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9543,
    "charcter": "訮",
    "pinyin": "xiān",
    "definition": null,
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9544,
    "charcter": "証",
    "pinyin": "zhèng",
    "definition": "prove, confirm, verify; proof",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9545,
    "charcter": "詷",
    "pinyin": "tóng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9546,
    "charcter": "詺",
    "pinyin": "mìng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9547,
    "charcter": "諉",
    "pinyin": "wěi",
    "definition": "pass buck, lay blame on others",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9548,
    "charcter": "諒",
    "pinyin": "liàng",
    "definition": "excuse, forgive; guess, presume",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9549,
    "charcter": "諘",
    "pinyin": "biǎo",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9550,
    "charcter": "諦",
    "pinyin": "dì",
    "definition": "careful, attentive",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  }
]